{
	"animations": [
		{
			"loop": false,
			"offsets": [
				35,
				-20
			],
			"anim": "idle",
			"fps": 24,
			"name": "Robin Idle Dance",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-2,
				-2
			],
			"anim": "singUP",
			"fps": 24,
			"name": "Robin Sing Note Up0",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-2,
				-10
			],
			"anim": "singUPmiss",
			"fps": 24,
			"name": "Robin Miss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-19,
				-68
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "Robin Sing Note Down0",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-2,
				-10
			],
			"anim": "singDOWNmiss",
			"fps": 24,
			"name": "Robin Miss",
			"indices": []
		},
		{
			"offsets": [
				47,
				-24
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "Robin Sing Note Right0"
		},
		{
			"offsets": [
				-2,
				-10
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHTmiss",
			"indices": [],
			"name": "Robin Miss"
		},
		{
			"offsets": [
				99,
				-46
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "Robin Sing Note Left0"
		},
		{
			"offsets": [
				1,
				-10
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFTmiss",
			"indices": [],
			"name": "Robin Miss"
		}
	],
	"no_antialiasing": true,
	"image": "characters/Robin_Assets",
	"position": [
		-9000,
		20
	],
	"healthicon": "robin",
	"flip_x": true,
	"healthbar_colors": [
		85,
		232,
		88
	],
	"camera_position": [
		-70,
		-10
	],
	"sing_duration": 4,
	"scale": 1
}